<div>
  <v-tabs
    v-model="revenueTab"
    background-color="transparent"
    color="basil"
    class="pt-0"
  >
    <v-tabs-slider color="#076ce3"></v-tabs-slider>
    <v-tab class="text-none">
      <div class="flex items-center">
        <p class="text-sm font-semibold">Domain</p>
      </div>
    </v-tab>
    <v-tab class="text-none">
      <div class="flex items-center">
        <p class="text-sm font-semibold">Date</p>
      </div>
    </v-tab>
    <v-tab class="text-none">
      <div class="flex items-center">
        <p class="text-sm font-semibold">Seller</p>
      </div>
    </v-tab>
    <v-tab class="text-none">
      <div class="flex items-center">
        <p class="text-sm font-semibold">Product</p>
      </div>
    </v-tab>
    <v-tab class="text-none">
      <div class="flex items-center">
        <p class="text-sm font-semibold">Hour</p>
      </div>
    </v-tab>
    <v-tab class="text-none">
      <div class="flex items-center">
        <p class="text-sm font-semibold">Month</p>
      </div>
    </v-tab>
  </v-tabs>
  <v-divider></v-divider>
  <v-tabs-items touchless v-model="revenueTab">
    <v-tab-item>
      <v-card color="basil" flat class="py-4">
        <RevenueItemDomain />
      </v-card>
    </v-tab-item>
    <v-tab-item>
      <v-card color="basil" flat class="py-4">
        <RevenueItemDate />
      </v-card>
    </v-tab-item>
    <v-tab-item>
      <v-card color="basil" flat class="py-4">
        <RevenueItemSeller />
      </v-card>
    </v-tab-item>
    <v-tab-item>
      <v-card color="basil" flat class="py-4">
        <RevenueItemProduct />
      </v-card>
    </v-tab-item>
    <v-tab-item>
      <v-card color="basil" flat class="py-4">
        <RevenueItemHour />
      </v-card>
    </v-tab-item>
    <v-tab-item>
      <v-card color="basil" flat class="py-4">
        <RevenueItemMonth />
      </v-card>
    </v-tab-item>
  </v-tabs-items>
</div>
